Subject: groff/man
From: [email-masked]

17 Nov 1997 03:25:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

     I did compile man / groff from Linux sources without problems.
     
     I just edited the MakeFiles a bit ( mostly to change the /usr/bin and 
     other 'standard unix directories' ) to fit my cygnus configuration.
     
     I also changed the name of the executables adding a ".EXE" so that 
     "make install" could work.
     
     man & groff works.
     
     right now I'm working on making man2html works - the cgi program don't 
     require any groff / troff / man but an http server which accept cgi 
     stuff.
     
     Anyway I have no host where I could put the EXEs or gz'ed source tree,
     I just have e-mail access.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".